title: Alsace Réseau Neutre
author:
  name:
  email:
metadata:
    description: 'Alsace Reseau Neutre, fournisseur d acces internet associatif'

# Site settings
title: Les offres VPS d'ARN
email: contact@arn-fai.net
description: "Page présentant les offres VPS (serveur virtuel) proposées par Alsace Réseau Neutre"

# Links to include in footer navigation
# For external links add external: true
links:
  - title: Nos offres
    url: '#services'
  - title: Questions fréquentes
    url: '#questions'
  - title: Souscrire
    url: '#souscrire'
  - title: Contact
    url: '#contact'

# Social networks usernames (many more available: google-plus, flickr, dribbble, pinterest, instagram, tumblr, linkedin, etc.)
social:
  - title: mastodon
    url: https://toot.aquilenet.fr/@arn_fai
  - title: twitter
    url: https://twitter.com/arn_fai

# Postal address (add as many lines as necessary)
address:
  - line:
  - line:

quicklinks:
  - title: Mentions légales
    url: https://arn-fai.net/mentions
  - title: Crédits
    url: credits
